
.background{
  width: 80%;
  margin-top: 5%;
  background: rgba(227, 242, 253, 0.62);
  margin-left: 15%;
  padding: 3% 0% 1% 8%;
  padding-right: 5%;
  margin-bottom: 5%;
}


input, select{
  width: 80%;
}

.center-block{
  width: 50%;
}

button{
  margin-top: 2%;
  margin-left: 38%;
  color: white;
  background:#1161ee;
}

ul { margin:0.5em auto }
li { display:inline-block; padding:0.1em 1em }
